#infotabs { 
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
    width: 100%;
}
#infotabs li { 
    float: left;
    height: calc(var(--ui-base)/2 + 0.5px);
    width: 16.666%;
    line-height: calc(var(--ui-base)/2 + 0.5px);
    vertical-align: middle;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: var(--col-lines-inv); 
    box-sizing: border-box;
}

.list_selector { 
    height: calc(var(--ui-base)/2 - 0.5px);
    line-height: calc(var(--ui-base)/2 - 0.5px);
    vertical-align: middle;
    /*border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: var(--col-lines-inv); 
    box-sizing: border-box;*/
}

.vertxt {
    transform: rotate(-180deg);
    writing-mode: vertical-rl;
    font-size: 0.75rem;
    text-align: center;
    padding:2px;
    margin:0;
    letter-spacing:2px;
    vertical-align: center; 
}
.verttd {
    padding:0;
    margin:0;
    height:36px;
    width:14px;
    white-space: nowrap; 
}
.lst_row:hover {
    background-color: var(--col-bars);
}
.infopane_hl {
    background-color: var(--col-pane2-hl-bg);
    color: var(--col-pane2-hl);
    padding-left:4px;
    padding-top:2px;
    padding-bottom:2px;
    font-family:'EEMfontLight';
    font-size: 0.95rem;
    letter-spacing:1px;
    margin-top:5px;
    height:17px;
}
.infopane_hl_sub {
    color: var(--col-txt);
    padding-left:4px;
    text-transform: uppercase;
    font-family:'EEMfontLight';
    font-size: 0.9rem;
    height: calc(var(--ui-base)/3*2);
    letter-spacing:0.5px;
    border-bottom: 1px solid var(--col-sub-lines);
}
.infopane_hl_ico {
    width: 17px;
    height: 17px;
    margin-right:2px;
}
.intel_hl {
    background-color: var(--col-pane2-hl-bg);
    color: var(--col-orange);
    padding-left:4px;
    padding-top:2px;
    font-family:'EEMfontLight';
    font-size: 0.85rem;
    letter-spacing:2px;
    margin-top:5px;
    height:16px;
}

.toprow_sovinfo {
    font-family:'EEMfontLight';
    font-size: 1.25rem;
}

.shopbg {
   background-color: var(--col-yellow); 
}

/* main theme*/
.menu_bg {
    background-color: var(--col-ui);
}

.uiLine {
    background-color: var(--col-lines-sep);
}
.uiLine_T {
    background-color: var(--col-lines-sep);
}
.uiLineSub {
    background-color: var(--col-sub-lines); 
}
.uiLineBlk {
    background-color: var(--col-sub-lines);
}
.inactive {
    opacity: 0.4;
}
.confirm {
    background-color:var(--col-lightgrey);
    color: var(--col-txt-inv) !important;    
    position: relative;
    font-size: 1.10rem;
    left:0;
    height: calc(var(--ui-base) - 2px); /*was - calc(100% - 0px) for compact ... but then others wont scale ... no compacts for SA yet tho so reverted*/
    width:0;
    border:0;
    display:none;
    align-items:center;
    justify-content:center;
    text-align:center;
}

.helpTips {
    position: relative;
    font-family: "EEMfont"; /*EEMfontMono*/
    font-size: 1.10rem;
    color: var(--col-lightgrey);
    letter-spacing: 1px;
    margin-left: 2.5px;
    margin-top: 5px;
    height: 50px;
}
.helpTips_toprow {
    font-size:1.1rem;
    color: var(--col-hints);
    /*white-space:nowrap;
    text-align:right;*/
}
.updateTip_toprow {
    font-size:1.1rem;
    color: rgb(228, 255, 50);
    white-space:nowrap;
    text-align:right;
}
.td_sig_hl{
    font-family: "EEMfont";
    font-size: 1.15rem;
    color: var(--col-txt-1);
}
.td_sig_ss {
    font-family: "EEMfontMono";
    font-size: 1.00rem;
    color: var(--col-lightgrey);
    /*padding-left: 5px;*/
}
.td_sig_ss_glitchfix {
    font-family: "EEMfontMono";
    font-size: 1.00rem;
    color: var(--col-lightgrey);
    /*padding-left: 5px;*/
}
.td_sig {
    font-family: "EEMfont";
    font-size: 1.15rem;
    color: var(--col-lightgrey);
    /*padding-left: 5px;*/
}
.td_sig_mini {
    font-family: "EEMfontlight";
    font-size: 1.10rem;
    color: var(--col-txt-2);
    /*padding-left: 5px;*/
}
.td_sig_mini3 {
    font-family: "EEMfontlight";
    font-size: 1.05rem;
    color: var(--col-txt-3);
    /*padding-left: 5px;*/
}
.nag {
    font-family: "EEMfontLight";
    font-size: 1.10rem;
    color: var(--col-txt-inv);
}
.td_status {
	font-family: "EEMfontlight"; /*was EEMFont and 1.05 // "Helvetica Neue";*/
	font-size: 1.20rem;
	font-weight: bold;
	color: var(--col-txt-1);
}
/*.td_status {
    color: var(--col-txt);
    font-family: "EEMfontLight";
    font-size: 1.10rem;    
    text-align: center;
}*/

.td_nav {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
}
.td_ok {
    background-color:var(--col-lightgrey);
    color: var(--col-txt-inv) !important;    
    font-size: 1.20rem;
    text-align:center;
}
.td_mnu {
    font-size:10px !important;
}
.td_pad {
	padding: 0px 4px 0px 4px;
}
.td_nav_m {
	font-family: "EEMfont";
	font-size: 1.05rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
}
.td_hl_vert {
	font-family: "EEMfont";
	font-size: 1.10rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    padding-top: 6px;
    padding-bottom: 4px;
    vertical-align: bottom;
}
.td_pad_m {
	padding: 0px 3px 0px 3px;
}
.td_nav_m_pad_left_align_right {
    padding: 0px 3px 0px 3px;
    text-align:right;
}
.td_nav_s {
	font-family: "EEMfont";
	font-size: 1.0rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
}
.td_pad_s {
	padding: 0px 2px 0px 2px;
}
.td_rou {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-route);
	letter-spacing:0.1px;
}
.td_jmp {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-jump);
	letter-spacing:0.1px;
}
.td_nav_ums {
	font-family: "EEMfont";
	font-size: 1.00rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
}
.td_shop {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt-inv);
}
.td_shop_txt {
	font-family: "EEMfontlight";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt);
}
.td_shop_s {
	font-family: "EEMfontlight";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt-inv);
}

.opt_table {
    width:100%;
    border-collapse: collapse;
    /*height: var(--ui-base);
    min-height: var(--ui-base);*/
}
.opt_row {
    border-bottom: 1px solid var(--col-lines-sep);
    height: calc(var(--ui-base) - 1px);
}
.opt_row_nohover {
    /*border-bottom: 1px solid var(--col-lines-sep);*/
    height: calc(var(--ui-base) - 1px);
}
.opt_row:hover {
    background-color: var(--col-tabsub-bg);
} 
.opt_row.opt_on:hover {
    background-color: var(--col-ui-selected);
    color: var(--col-txt-inv) !important;
    opacity: 0.9;
} 


.opt_row_stripe {
    border-bottom: 1px solid rgba(60, 60, 60, 0.5);
    height: calc(var(--ui-base) - 1px);
}
/*.opt_row_stripe:hover {
    background-color: rgba(255, 139, 44, 0.1);
} */

.opt_row_noline {
    height: var(--ui-base);
}
.opt_row_info {
    border-bottom: 1px solid var(--col-lines-sep);
}
.opt_row_total {
    border-top: 3px double var(--col-lines-sep);
}
.opt_row_ums {
    border-bottom: 1px solid var(--col-lines-sep);
    height: calc(var(--ui-base)/3*2); 
}
.opt_row_h_d2 {
    height: calc(var(--ui-base)/2);
    /*border-bottom: 1px solid var(--col-lines-sep);*/
}
.opt_row_h_3d2 {
    height: calc(var(--ui-base)/3*2); 
}
.opt_row_tab {
    border-bottom: 1px solid var(--col-lines-tab);
    min-height: 21px;
    height: calc(var(--ui-base)/5*3);
}
.opt_row_tab_small {
    border-bottom: 1px solid var(--col-lines-tab);
    height: calc(var(--ui-base)/5*2);
}
.opt_hl_row {

    background-color: var(--col-menutop-bg); /* monotone */
    /*background: -webkit-linear-gradient( var(--col-menutop-bg) 40%, var(--col-menutop-bg-grad) 100% ); /* gradient */

    /*background-color: rgba(4, 159, 242, 0.2);*/
    backdrop-filter: blur(30px);

    color: var(--col-menutop-txt);
    height: var(--ui-base);
    font-size: 1.30rem;

}

.opt_hl_td {
    background-color: var(--col-menutop-bg);
}
.opt_hl_row_ge {
    background-color: #ffd700;
    color: black;
    border-bottom: 1px solid var(--col-lines-tab);
    height: var(--ui-base);
    font-size: 1.30rem;
}
.td_submenu_ge {
    background-color: #a99421;
    color: black;
    font-family: "EEMfontLight";
    font-size: 1.05rem; 
    letter-spacing: 0.07rem;   
    /*padding-top: 1.5px;*/
    text-align: center;
}
.tab_on_ge { 
    background-color: #d9bb13 !important; 
    color: black !important; 
}
.opt_row_mnu_h_3d2 {
    /*height: calc(var(--ui-base)/3);*/
    height: 27px;
    white-space: nowrap;
}
.hotkey {
    float: right;
    font-family: EEMfontExtraLight;
    color: #666;
}
.eo_nav_hotkey {
    float: right;
    font-family: EEMfontExtraLight;
    color: #8a8700;
}
.xborder td {
  border: 1px solid var(--col-lines-inv); 
}
/*.xborder tr:first-child td {
  border-top: 0;
}*/
.xborder tr td {
    border-top: 0;
  }
.xborder tr td:first-child {
  border-left: 0;
}
.xborder tr:last-child td {
  border-bottom: 0;
}
.xborder tr td:last-child {
  border-right: 0;
}

.td_nav_bluesub {
    color: var(--col-txt-experimental);
    font-size: 0.85rem;
    text-transform: uppercase;
}
.td_nav_greysub {
    color: var(--col-txt-2);
    font-size: 0.85rem;
    text-transform: uppercase;
    line-height:12px;
}
.td_nav_lighgreysub {
    color: var(--col-txt-12);
    font-size: 0.85rem;
    text-transform: uppercase;
}
.td_nav_redsub {
    color: var(--col-txt-aplha);
    font-size: 0.85rem;
    text-transform: uppercase;
}
.rouSS {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt-2);
	letter-spacing:0.1px;
}
.td_hlp {
    color: var(--col-txt);
    font-size: 1.10rem;
    font-family:'EEMfont';
    line-height:1.30rem;
    text-align:center; 
}
.td_hlp_hl {
    color: var(--col-yellow);
    font-size: 1.20rem;
    font-family:'EEMfont';
    text-align:center; 
    letter-spacing: 1px;
    margin-bottom: 6px;
}
.td_sub {
	font-family: "EEMfont";
	font-size: 0.85rem;
	font-weight: normal;
	color: var(--col-txt-inv);
	letter-spacing: 0.1px;
}
.td_mini {
	font-family: "EEMfontLight";
	font-size: 0.90rem;
	font-weight: normal;
	color: var(--col-txt);
	letter-spacing:1px;
    line-height:1.15rem;
}
.td_grey_mini {
	font-family: "EEMfontLight";
	font-size: 0.90rem;
	font-weight: normal;
	color: var(--col-lightgrey);
	letter-spacing:1px;
    line-height:1.15rem;
}
.td_ss {
    /*padding-left:12px;*/
    padding-right:0px;
    color: var(--col-txt);
}
.td_ss_info {
    /*padding-right:6px;*/
    color: var(--col-txt);
    font-family: "EEMfontLight";
    font-size: 1.15rem;
    white-space: nowrap;
    padding-left: 5px;
}
.td_overlay {
    color: var(--col-txt);
    font-family: "EEMfont";
    font-size: 1.6rem;
    padding: 120px;
}
.td_overlay_mobile {
    color: var(--col-txt);
    font-family: "EEMfont";
    font-size: 1.6rem;
    padding: 10px;
}
.ss_subselect {
    text-align: center; 
}
.help_links {
    color: var(--col-links);
    cursor: pointer;
    pointer-events :all !important;
}
.planets {
    font-family: "EEMfont";
}
.td_srch {
	font-family: "EEMfont";
	font-size: 1.20rem;
	font-weight: normal;
	color: var(--col-txt);
	letter-spacing:0.1px;
    text-align: center;
}
.srchgrey {
    font-family: "EEMfontLight";
    color: var(--col-lightgrey);
}
.inpt_portfolio_filter  {
    font-family: "EEMfont";
	font-size: 0.9em;
    font-weight: normal;
	color: var(--col-txt);
	letter-spacing:0.1px;
    text-align: center;
    background-color:  var(--col-bg-inpt-inv);
    border: 0;
}
.inpt_opt_select_multi {
    font-family: "EEMfont" !important;
	font-size: 9.5px;
    font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
    text-align: right;
    background-color: var(--col-ui);
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    padding: 2px 4px 3px 2px;
}
.inpt_srch_tablet, .inpt_srch_lists  {
    font-family: "EEMfont" !important;
	font-size: 9.5px;
    font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
    text-align: right;
    background-color: var(--col-ui);
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    padding: 2px 4px 3px 2px;
}
.inpt_srch_tablet::placeholder {
    color: var(--col-txt-2);
    font-weight: normal;
    text-transform: normal !important;
    font-family: "EEMfont";
    font-size: 9.5px;
    letter-spacing: 1px;
}
.inpt_srch {
    height: 2.0rem;
    font-family: "EEMfont";
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-main);
	letter-spacing:0.1px;
    text-align: center;
    background-color:  var(--col-bg-inpt);
    border:0;
    text-transform: uppercase;
    border-radius: 0px;
}
.inpt_notes {
    font-family: "EEMfontlight";
	font-size: 1.05rem;
    font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
    background-color:  var(--col-bg-inpt);
    border:0;
    border-radius: 0px;
}
.inpt_code {
    height: 2.0rem;
    font-family: "EEMfontMono";
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	letter-spacing:0.1px;
    text-align: center;
    background-color: var(--col-bg-inpt);
    border:0;
    border-radius: 0px;
}
.inpt_number {
    height: 2.0rem;
    font-family: "EEMfontMono";
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
    background-color: var(--col-bg-inpt);
	letter-spacing: 0.1px;
    text-align: right;
    border:0;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
}
.inpt_sig {
    height: 2.0rem;
    font-family: "EEMfont";
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	letter-spacing:0.1px;
    text-align: center;
    background-color: var(--col-bg-inpt);
    border:0;
    text-transform: uppercase;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 52px;
}
.unknbg {
    white-space: nowrap;
    padding: 0 2px 0 2px;
}
.unknbg:hover {
    background-color: var(--col-tab-bg);
}
.inpt_mktxt {
    height: 2.0rem;
    font-family: "EEMfont";
	font-size: 1.10rem;
    font-weight: normal;
	color: var(--col-txt);
	letter-spacing:0.1px;
    text-align: center;
    background-color: var(--col-bg-inpt);
    border:0;
    text-transform: uppercase;
    border-radius: 0px;
    border-bottom: 1px;
    border-bottom-style: dashed;
    width: 25px;
}
input::placeholder {
  color: var(--col-txt-2);
  font-family: "EEMfont";
  font-weight: normal;
  text-transform: normal !important;
  font-size: 1.1rem;
}
.placeholder {
    color: var(--col-txt-2);
    font-family: "EEMfont";
    font-weight: normal;
    text-transform: normal !important;
    font-size: 1.1rem;
}
.inpt_preset {
    height: 2.0rem;
    font-family: "EEMfont" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: center;
    background-color: var(--col-ui);
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 35px;
}
.inpt_pk {
    height: 2.0rem;
    font-family: "EEMfont" !important;
	font-size: 1rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: center;
    background-color: var(--col-ui);
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 100%;
    cursor: text;
}
.inpt_db {
    font-family: "EEMfont" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: left;
    /*background-color: var(--col-ui);*/
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 100%;
    padding: 2px 2px 3px 2px;
}
.inpt_header_filter {
    font-family: "EEMfontLight" !important;
	font-size: 11px;
    font-weight: normal;
	color: var(--col-yellow);
	letter-spacing:0.1px;
    text-align: right;
    background-color: rgba(255,255,255,0.05);
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    padding: 1px 2px 1px 2px;
}
#rentalsTable_wrapper th {
    vertical-align:top;
}
#rentalsTable_wrapper {
    margin-left:6px;
}
.inpt_header_filter::placeholder {
    color: #aaa;
    letter-spacing:0.1px;
    font-size: 1.1rem !important;
}

.inpt_ops {
    font-family: "EEMfont" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: left;
    /*background-color: var(--col-ui);*/
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    padding: 2px 2px 3px 2px;
}
input.smallCheck {
    width: 12px;
    height: 12px;
    filter:invert(1);
    opacity: 0.7;
}
input.smallerCheck {
    width: 10px;
    height: 10px;
    margin-left: 4px;
    margin-right: 2px;
    filter:invert(1);
    opacity: 0.7;
}
input.smallerCheckCmd {
    width: 10px;
    height: 10px;
    margin-left: 4px;
    margin-right: 2px;
    filter: invert(1) hue-rotate(50deg) saturate(80%);
    opacity: 0.7;

}
.td_onmap {
	font-family: "EEMfont";
	font-size: 1.05rem;
	font-weight: normal;
	color: var(--col-txt-1);
	letter-spacing:0.1px;
}
.inpt_onmap {
    font-family: "EEMfont" !important;
	font-size: 1.05rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: right;
    /*background-color: var(--col-ui);*/
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 20px;
    padding: 1px 1px 2px 1px;
}
.inpt_craft {
    font-family: "EEMfont" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: #fbfbfb;
	/*letter-spacing:0.1px;*/
    text-align: left;
    /*background-color: var(--col-ui);*/
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 100%;
    padding: 2px 2px 3px 2px;
}
.inpt_db_light {
    font-family: "EEMfontLight" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    text-align: left;
    /*background-color: var(--col-ui);*/
    background: transparent;
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color: var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 100%;
    padding: 2px 2px 3px 2px;
}
.inpt_select {
    appearance: none;
    outline:0px;
}
.inpt_file {
    font-family: "EEMfont" !important;
	font-size: 1.10rem;
    font-weight: normal;
	color: var(--col-txt-3);
	letter-spacing:0.1px;
    text-align: center;
}
.inpt_sys {
    height: 2.0rem;
    font-family: "EEMfont" !important;
	font-size: 1.20rem;
    font-weight: normal;
	color: var(--col-txt);
	/*letter-spacing:0.1px;*/
    background-color: var(--col-ui);
    border:0;
    text-transform: none;
    border-radius: 0px;
    border-bottom: 1px;
    border-color:  var(--col-btn-drk-border);
    border-bottom-style: dashed;
    width: 120px;
}
.inpt_pp {
    font-family: "EEMfont" !important;
	font-size: 1.05rem;
    font-weight: normal;
	color: var(--col-txt-inv);
	letter-spacing:0.1px;
    text-align: center;
    background-color: var(--col-yellow);
    border: 1px solid var(--col-btn-drk-border);
    width: 285px;
}
.td_pp {
    font-family: "EEMfont" !important;
	font-size: 1.05rem;
    font-weight: normal;
	color: var(--col-txt-inv);
}
.tr_preset_save {
    background-color: var(--col-main);
}
.opt_on {
    background-color: var(--col-ui-selected);
    color: var(--col-txt-inv) !important;
}
.opt_on_red {
    background-color: var(--col-ui-selected-red);
    color: var(--col-txt-inv) !important;
}
.opt_on_txt {
    color: var(--col-txt-inv) !important;
}
.opt_on_red_txt {
    color: var(--col-txt-inv) !important;
}
.td_testing {
    background-color: var(--col-testing); 
    color: black;
    font-family: "EEMfontLight";
    font-size: 0.95rem; 
    letter-spacing: 0.1rem;
    font-weight: bold;
    line-height:22px;
    padding-top:1px;
}
.btn_interact_testing {
    color: var(--col-testing);
    background-color:black;
    border: 1px solid rgba(0,0,0,0.4);
    border-radius: 3px;
    font-size: 0.95rem;
    padding: 0px 3px 0px 4px;
    /*font-weight: normal !important;*/
    cursor: pointer;
    margin: 0px 1px 0px 3px;
    letter-spacing:1px;
}
.btn_interact_testing:hover {
    background-color: rgba(255, 255, 255, 0.4) !important;
    color: black;
}

.td_subcategory {
    background-color: var(--col-subheadline-bg);
    color: var(--col-subheadline-txt);
    font-family: "EEMfontLight";
    font-size: 1.05rem; 
    letter-spacing: 0.14rem;
    border-bottom: 1px solid var(--col-lines-sep);
    /*padding-top: 2px;*/
}
.td_subline {
    border-bottom: 1px solid var(--col-lines-sep);
}

.td_ss_category_hl {
    background-color: var(--col-subheadline-bg);
    color: var(--col-subheadline-txt);
    font-family: "EEMfontLight";
    font-weight: bold;
    font-size: 1.15rem;
    letter-spacing: 0.07rem; 
    /*padding-top: 0px;*/
    padding-left: 5px;
    height: var(--ui-base);
    vertical-align: middle;
}
.td_ss_headline {
    background-color: var(--col-subheadline-bg);
    color: var(--col-subheadline-txt);
    font-family: "EEMfontLight";
    font-size: 1.05rem;
    letter-spacing: 0.07rem; 
    /*padding-top: 0px;*/
    padding-left: 5px;
    height: calc(var(--ui-base)/2);
    vertical-align: middle;
}
.td_ss_theader{
    background-color: var(--col-mainbg);
    color: var(--col-subheadline-txt);
    font-family: "EEMfontLight";
    font-size: 1.05rem;
    letter-spacing: 0.04rem; 
    /*padding-top: 0px;*/
    padding-left: 5px;
    height: calc(var(--ui-base)/2);
    vertical-align: middle;
}
.hl_pane {
    font-size: 1.30rem;
    letter-spacing: 0.2px;
    font-family: "EEMfontBold";
    text-transform: uppercase;
}
.hl_overlay {
    font-size: 1.30rem;
    letter-spacing: 0.2px;
    font-family: "EEMfontBold";
    text-transform: uppercase;
}
.td_submenu {
    background-color: var(--col-tab-bg);
    color: var(--col-tab-txt);
    font-family: "EEMfont";
    font-size: 1.05rem;
    letter-spacing: 0.07rem;
    /*padding-top: 1px;*/
    text-align: center;
}
.td_submenu:hover {
    background-color: var(--col-tab-bg-hover);
}
.td_subhl {
    background-color: var(--col-tab-bg);
    color: var(--col-tab-txt);
    font-family: "EEMfontLight";
    font-size: 1.05rem;
    letter-spacing: 0.07rem;
    /*padding-top: 1.5px;*/
    text-align: center;
}
.tab_on { 
    background-color: var(--col-tab-bg-on) !important;
    color: var(--col-tab-txt-on) !important;
}
.tab_ss_on { 
    background-color: var(--col-tab-bg-on) !important;
    color: var(--col-tab-txt-on) !important;
}
.td_ss_submenu {
    background-color: var(--col-tabsub-bg);
    color: var(--col-tabsub-txt);
    font-family: "EEMfontExtraLight";
    font-size: 1.05rem;
    /*line-height: 2.10rem;*/
    vertical-align: middle;
    text-align: center;
}
.td_ss_submenu:hover {
    background-color: var(--col-tabsub-bg-hover);
}
.td_ss_submenu_small {
    background-color: var(--col-tabsub-bg);
    color: var(--col-tabsub-txt);
    font-family: "EEMfontExtraLight";
    font-size: 0.9rem;   
    /*line-height: 2.10rem;*/
    vertical-align: middle;
    text-align: center;
    letter-spacing: 0.5px;
}
.td_ss_submenu_small:hover {
    background-color: var(--col-tabsub-bg-hover);
}
.tabsub_ss_on {
    background-color: var(--col-tabsub-bg-on) !important;
    color: var(--col-tabsub-txt-on) !important;
}
.td_bottom_status_tq {
    color: var(--col-txt);
    font-family: "EEMfontLight";
    font-size: 1.0rem; 
    color: var(--col-txt);
}
.td_bottom_status {
    color: var(--col-txt);
    font-family: "EEMfontLight";
    font-size: 1.0rem; 
    text-align: left;
    color: var(--col-txt);
}
.pi_cell {
    color: var(--col-lightgrey);
    font-family: "EEMfontLight";
    font-size: 0.9rem;    
}
.pi_head {
    letter-spacing: 1px;
    color: var(--col-lightgrey);
}
.cellsel {
    background-color: var(--col-pi-bg);
    color: var(--col-txt);
}
.cellselHL {
    background-color:var(--col-pi-bg);
    color: var(--col-pi-txt-sel) !important;
}

.selected {
    background-color: var(--col-ui-selected);
    color: var(--col-txt-inv) !important;
    pointer-events: none;
}
.allyLogo {
    filter: grayscale(95%); 
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}
.hubjmps {
    margin-right:-1px;
    font-size: 1.00rem;
    vertical-align: top;
}
/* displays */
.onlyif_sharing {
    display:none;
}

/* legend */
.legend_s_tr {
    /*line-height: 1.50rem;
    height: 1.25rem; */   
    font-size: 1.00rem;
    /*font-family:EEMfontMono;*/
}
.legend_s {   
    /*line-height:1.00rem;
    height: 1.00rem;*/
    font-size: 0.95rem;
    /*font-family:EEMfontMono;*/
}
.legend_m_tr {
    line-height: 1.10rem;
    height: 1.10rem;   
    font-size: 1.10rem;
    font-family:EEMfont;
}
.legend_m {
    line-height: 0.90rem;
    height: 1.05rem;
    font-size: 1.05rem;
    font-family:EEMfont;
}
.legend_l {
    line-height:1.00rem;
    height: 1.00rem;
    font-size: 1.00rem;
    font-family:EEMfontLight;
    letter-spacing:0.2px;
}
.legendtoprow{
    display:inline-block;
    padding-right: 1px;
    padding-left: 3px;
    padding-bottom: 2px;
	color: var(--col-legend-txt-hl);
    background-color: var(--col-legend-bg);
    white-space: nowrap;   
}
.legendrow{
    /*line-height: 1.00rem;*/
    white-space: nowrap;
}	
.legendrowbg {
    background-color: #000;
    width:12px;
    height:12px;
    text-align: center;
    vertical-align: middle;
    pointer-events: all !important;
}
.legendnum {
    /*line-height: calc(1rem + 2px);*/
    padding-right: 0px;
    padding-left: 3px;
    /*padding-top: 1px;
    padding-bottom:1px;
    margin-bottom:-1px;*/
	color: var(--col-legend-txt);
    background-color: rgba(0,0,0,0.9);
    pointer-events: all !important;
}

.logline {
    font-size: 1.0rem; 
    /*line-height: calc(1rem + 2px);*/
    padding-right: 2px;
    padding-left: 3px;
    background-color: var(--col-legend-bg);
    pointer-events: all !important;
}
.logline:hover {
    background-color:var(--col-tabsub-bg);
}
.experimental{
    font-size: 1.00rem;
	font-family:EEMfontMono;
	color: var(--col-txt-experimental);
	text-transform:uppercase;
	vertical-align:text-top;
}

/* drag and drop */
.merge { 
    background-color: transparent !important;
}

.drop-hover{ 
    outline: 1px dashed var(--col-drag-outline);
    color: var(--col-drag-txt) !important;
}

.drop_target {
    height:40px;
    text-align:center;
    vertical-align:middle;
    font-size:1.1rem;
    color:rgba(155,155,0,1);
}

.ui-draggable-dragging { 
    background-color: transparent;
    color: var(--col-drag-txt);
}

/* div scrollbars */
div::-webkit-scrollbar{ 
    margin:1px;
    background-color: transparent;
    width:10px; 
    height:10px; 
    border-radius: 6px;
    pointer-events:all !important;
    }
div::-webkit-scrollbar-track {
    background-color: transparent;
    pointer-events:all !important;
    width: 10px;
}
div::-webkit-scrollbar-thumb{ 
    /*background-color: var(--col-tab-bg);*/
    background-color: rgba(144,144,144,0.2);
    color: rgba(0,0,0,1);
    pointer-events: all !important;
    border-radius: 4px;
    border: 2px solid rgba(0,0,0,1);
}
div::-webkit-scrollbar-thumb:hover{ 
    background-color: rgba(144,144,144,0.4);
}
/*div::-webkit-scrollbar-thumb:horizontal{ 
    cursor: ew-resize;
}
div::-webkit-scrollbar-thumb:vertical{ 
    cursor: ns-resize;
}*/
div::-webkit-scrollbar-corner {
    background: rgba(0,0,0,0);
}

.select2-results__options::-webkit-scrollbar {
    margin:1px;
    background-color: transparent;
    width:10px; 
    height:10px; 
    border-radius: 6px;
    pointer-events:all !important;
}
.select2-results__options::-webkit-scrollbar-track {
    background-color: transparent;
    pointer-events:all !important;
    width: 10px;
}
.select2-results__options::-webkit-scrollbar-thumb {
    /*background-color: var(--col-tab-bg);*/
    background-color: rgba(144,144,144,0.2);
    color: rgba(0,0,0,1);
    pointer-events: all !important;
    border-radius: 4px;
    border: 2px solid rgba(0,0,0,1);
}
.select2-results__options::-webkit-scrollbar-button {
    display: none;
}

.ctxdiv::-webkit-scrollbar{ 
    margin:2px;
    backdrop-filter: blur(12px);
    background-color: rgba(0, 0, 0, 0.05);
    width: 8px;
    height:8px; 
    border-radius: 4px;
    pointer-events:all !important;
    }
.ctxdiv::-webkit-scrollbar-track {
    backdrop-filter: blur(12px);
    background-color: rgba(0, 0, 0, 0.05);
    pointer-events:all !important;
    width: 10px;
}
.ctxdiv::-webkit-scrollbar-thumb{ 
    background-color: rgba(144,144,144,0.2);
    color: rgba(0,0,0,1);
    pointer-events: all !important;
    border-radius: 4px;
    border: 3px solid rgba(0,0,0,1);
}
.ctxdiv::-webkit-scrollbar-corner {
    background: var(--col-tab-bg);
}
.ctxdiv::-webkit-scrollbar-thumb:hover{ 
    background-color: rgba(144,144,144,0.4);
}

.spinner {
  height: 100%;
  width: 100%;
  animation: rotate 0.8s infinite linear;
  border: 1px solid var(--col-main);
  border-right-color: transparent;
  border-radius: 50%;
}
.spinner_api {
  animation: rotate 0.8s infinite linear;
}
.spinner_white {
  height: 100%;
  width: 100%;
  animation: rotate 0.8s infinite linear;
  border: 1px solid #FFFFFF;   
  border-right-color: transparent;
  border-radius: 50%;
}
.spinner_black {
    height: 100%;
    width: 100%;
    animation: rotate 0.8s infinite linear;
    border: 1px solid #000000;
    border-right-color: transparent;
    border-radius: 50%;
  }

@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}

@keyframes rotate180 {
    0%    { transform: rotate(0deg); }
    100%  { transform: rotate(180deg); }
  }

@keyframes blink {
    0% { opacity:1 }
    50% { opacity:0.5 }
    100% { opacity:1 }
}

@keyframes fade {
    0%   { opacity:1; }
    10%  { opacity:1; }
    50%  { opacity:0.65; }
    90%  { opacity:1; }
    100% { opacity:1; }
}

@keyframes fade2 {
    0%   { opacity:1; }
    50%  { opacity:0.2; }
    100% { opacity:1; }
}

.warning {
    transition:all 0.5s ease-in-out;
    animation:blink normal 1.5s infinite ease-in-out;
}

.slowflash {
    opacity: 1;
    animation: fade 3s ease-in-out infinite;
}

.slowflash2 {
    opacity: 1;
    animation: fade2 2s ease-in-out infinite;
}

.slowflash3 {
    opacity: 1;
    animation: fade2 1s ease-in-out infinite;
}

.fastflash {
    opacity: 1;
    animation: fade2 0.4s ease-in-out infinite;
}

/* range sliders */
.colorslider {
    width: 100%;
    padding-left: 4px;
    padding-right: 4px;
    margin: 0 !important;
}

input[type=range] {
  height: 1.5rem;
  appearance: none;
  background-color: transparent !important;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
    background: var(--col-main-inv);
    border-radius: 0px; /* 1 */
    border: 0px solid var(--col-main);
    opacity:0.9;
  }
input[type=range]::-webkit-slider-thumb {
    border: 1px solid var(--col-main-inv);
    height: 9px; /* 1 */
    width: 9px; /* 1 */
    border-radius: 4px;
    background: var(--col-main-inv);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -4px;
  }
input[type=range]:focus::-webkit-slider-runnable-track {
    background: var(--col-main-inv);
  }

.nw_iconspan {
    -webkit-app-region: no-drag;
    pointer-events: all;
}

/* buttons */
.btn_report {
    opacity: 0.65;
    margin-left: 16px;
    border-width: 1px;
    border-radius: 2px;
    border-color: var(--col-btn-drk-border);
    border-style: solid;
    color: var(--col-btn-drk-txt);
    background-color: var(--col-btn-drk-bg);
}

.btn_overlays {
    font-family: 'EEMfontLight' !important;
    margin: 4px;
    height: 36px;
    width: 246px;
    border-width: 0px;
    border-radius: 18px;
    font-size: 16px;
    letter-spacing: 1.5px;
}

.btn_ss_headline {
    font-family: 'EEMfontExtraLight' !important;
    margin: 0px;
    height: 1.65rem;
    border-width: 1px;
    border-radius: 0px;
    font-size: 0.8rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    background-color: var(--col-btn-bg-light);
    border-color: var(--col-btn-bg-light-border);
    color: var(--col-main-inv);
}

.btn_ss_headline:hover {
    background-color: var(--col-btn-bg-light-hover);
}

/* route */
.routebg {
    background-color:var(--col-bars);
}

/* SA */
.capacity {
    font-size: 9px; /*before 9.5px*/
    color: var(--col-main-inv);
}

.dimtxt {
    opacity: 0.7;
}

.addr_hl {
    background-color: rgba(18, 198, 180, 0.1);
    color: #5addd0;
    font-family: "EEMfontLight";
    font-size: 1.1rem; 
    letter-spacing: 0.07rem;
}

.addr_td {
	font-family: "EEMfontMono";
	font-size: 1.1rem;
	font-weight: normal;
	color: var(--col-addr);
	letter-spacing:0.2px;
}

.addr {
    font-family: "EEMfontMono";
    font-size: 1.1rem;
    color: var(--col-addr);
    letter-spacing:0.2px;
    /*background: -webkit-linear-gradient(9deg, #9945FF, #14F195);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
}

.addr_tiny {
    font-family: "EEMfontMono";
    font-size: 1rem;
    color: var(--col-addr);
    letter-spacing:0.1px;
    /*margin-top: 2px;*/
    /*background-color:rgb(138, 135, 0,0.2);
    border-radius: 3px;
    border: 1px solid rgb(138, 135, 0,0.4);*/
}

.addr_tiny_div {
    float: right;
    padding-top: 2px;
    padding-right: 4px;
}

.align_r {
    text-align: right;
}

/* Dialogs */

#dialogContainer {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.85);
    /*backdrop-filter: blur(1px);*/
    text-align: center;
    vertical-align: middle;
    pointer-events: all;
    z-index: 9999;
}
.dialogMain {
    background-color: var(--col-main);
    min-width: 320px;
    max-width: 640px;
    max-height: 80svh;
    font-size: 1.1rem;
    border-radius:12px;
    border: 1px solid var(--col-lines-sep);
}
.dialogTitle {
    background-color: var(--col-menutop-bg);
    color: var(--col-menutop-txt);
    padding: 5px;
    font-size: 1.2rem;
    border-top-left-radius:11px;
    border-top-right-radius:11px;
}
.dialogTxt {
    color: var(--col-txt);
    padding: 16px;
}
.dialogButtons {
    text-align: center;
    padding: 4px;
}
.dialogButton {
    background-color: rgba(60,60,60,0.6);
    color: var(--col-txt);
    border: 0px;
    padding: 4px 20px 4px 20px;
    font-size: 10px;
    border-radius: 4px;
    /*height: 22px;*/
}
.dialogButton:hover {
    background-color: rgba(60,60,60,1);
}
.dialogButton_s {
    background-color: rgba(60,60,60,0.6);
    color: var(--col-txt);
    border: 0px;
    padding: 4px 4px 4px 4px;
    font-size: 10px;
    border-radius: 4px;
    /*height: 22px;*/
}
.dialogButton_s:hover {
    background-color: rgba(60,60,60,1);
}
.dialogButton_slim {
    background-color: rgba(60,60,60,0.6);
    color: var(--col-txt);
    border: 0px;
    padding: 1px 4px 1px 4px;
    font-size: 1.0rem;
    height: 16px;
    width: 50px;
    text-align: center;
    border-radius: 2px;
    vertical-align: middle;
}
.dialogButton_slim:hover {
    background-color: rgba(60,60,60,1);
}
.dialogWideSelect {
    width:300px;
    white-space: nowrap;
    line-height: 24px;
    margin: 2px;
    background-color: rgba(60,60,60,0.6);
    /*display: table-cell;*/
}
.dialogWideSelect:hover {
    background-color: rgba(60,60,60,1);
}
.dialogWideSelect_disabled {
    width:300px;
    white-space: nowrap;
    line-height: 24px;
    margin: 5px;
    background-color: rgba(60,60,60,0.6);
    /*display: table-cell;*/
    opacity:0.4;
}

/* Control */
.ctrl_container {
    vertical-align: top;
}

.ctrl_subcontainer {
    background-color: var(--col-btn-bg-light);
    margin-bottom:4px;
}

.ctrl_field {
    vertical-align: top;
    font-size: 1.0rem;
    color: var(--col-txt);
}

.ctrl_h_single {
    height: 24px;
}

.ctrl_h_third {
    height: 32px;
}

.ctrl_h_double {
    height: 52px;
}

.ctrl_h_triple {
    height: 80px;
}

.ctrl_h_full {
    height: 104px;
}

.ctrl_btn {
    background-color: var(--col-btn-bg-light)
}
.ctrl_btn:hover {
    background-color: var(--col-btn-bg-light-hover)
}


/* switches */
.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 16px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: linear-gradient(90deg, #9945FF 0%, #14F195 100%);*/
    background-color: #9945FF;
    /* gradient #9945FF to #14F195 https://solana.com/de/branding */
    -webkit-transition: .2s;
    transition: .2s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    left: 2px;
    bottom: 2px;
    background-color: black;
    -webkit-transition: .2s;
    transition: .2s;
  }

  /*input + .slider {
    background-color: black;
  }*/

  input:checked + .slider {
    background-color: white;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px black;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(132px);
    transform: translateX(13px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 16px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  /* ge slider */
  .ge_slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(60,60,60,0.6);
    -webkit-transition: .2s;
    transition: .2s;
  }
  .ge_slider:before {
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    left: 2px;
    bottom: 2px;
    background-color: black;
    -webkit-transition: .2s;
    transition: .2s;
  }
  input:checked + .ge_slider {
    background-color: var(--col-shaded-1);
  }
  
  input:focus + .ge_slider {
    box-shadow: 0 0 1px black;
  }
  
  input:checked + .ge_slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(132px);
    transform: translateX(13px);
  }
  .ge_slider.round {
    border-radius: 16px;
  }
  .ge_slider.round:before {
    border-radius: 50%;
  }

  .stats_container {
    padding-right:12px;
    white-space: nowrap;
    vertical-align: top;

  }
  .stats_container td {
    white-space: nowrap !important;
  }

  .btn_ge_simple {
    color:rgb(255, 215, 0, 0.9);
    background-color:rgb(255, 215, 0, 0.1);
    border: 1px solid rgb(255, 215, 0, 0.5);
    border-radius: 2px;
    font-size: 0.9rem;
    padding: 0px 3px 0px 3px;
    cursor: pointer;
    margin: 0px 0px 0px 4px;
    letter-spacing:0.3px;
    white-space: nowrap;
    /*opacity: 0.6;*/
    text-transform: uppercase;
    vertical-align: 11%;
}
.btn_ge_simple:hover {
    color:rgb(255, 215, 0, 1);
    background-color:rgb(255, 215, 0, 0.2);
    border: 1px solid rgb(255, 215, 0, 0.6);
}

/*.support_banner_container {
    box-sizing:border-box;
    --i:0, 0, 0;
    --c:rgba(var(--i),0.6) , rgba(var(--i), 0);
    --d:16px;
    padding:var(--d);
    background-image:
    linear-gradient(rgba(var(--i), 0.6),rgba(var(--i), 0.6)),
    
    radial-gradient(circle at bottom left, var(--c)  70%),
    radial-gradient(circle at bottom right, var(--c) 70%),
    radial-gradient(circle at top right, var(--c) 70%),
    radial-gradient(circle at top left, var(--c) 70%),
    
    linear-gradient(to right, var(--c)),
    linear-gradient(to left, var(--c)),
    linear-gradient(to top, var(--c)),
    linear-gradient(to bottom, var(--c));
    
    background-size:
    calc(100% - 2*var(--d)) calc(100% - 2*var(--d)),
    
    var(--d) var(--d),var(--d) var(--d),var(--d) var(--d),var(--d) var(--d),
    
    var(--d) calc(100% - 2*var(--d)),var(--d) calc(100% - 2*var(--d)),calc(100% - 2*var(--d)) var(--d),calc(100% - 2*var(--d)) var(--d);
    background-position:center,
    
        top right,top left,bottom left,bottom right,
        
        right center, left center,top center, bottom center;
    background-repeat:no-repeat;
}*/


.new_m3 {
    display: inline-block;
    background-size: cover;
    vertical-align: middle;
    text-align: center;
    opacity:0.8;
    cursor: pointer;
    pointer-events: all;
    color: white;
}
.new_m3_single {
    background-image: url(/img/icon/svg/set_view_bg_off.svg);
    width: 20px;
    height: 20px;
}
.new_m3_opac {
    background-image: url(/img/icon/svg/set_view_opac.svg);
    width: 19px;
    height: 19px;
    opacity:0.33 !important;
}
.new_m3_left {
    background-image: url(/img/icon/svg/set_view_bg_l_off.svg);
    width: 18px;
    height: 20px;
}
.new_m3_middle {
    background-image: url(/img/icon/svg/set_view_bg_m_fuel_off.svg);
    width: 14px;
    height: 20px;
}
.new_m3_middle_help {
    background-image: url(/img/icon/svg/set_view_bg_m_fuel_on.svg);
    width: 16px !important;
    height: 16px !important;
    margin-bottom: 1px !important;
    margin-right: 4px;
}
.new_m3_right {
    background-image: url(/img/icon/svg/set_view_bg_r_off.svg);
    width: 18px;
    height: 20px;
    margin-right: 2px;
}
.new_m3_inner_txt {
    font-family: "Arial";
    font-size: 9px;
    margin-top: 5px;
}
.new_m3_inner_txt_help {
    font-family: "Arial";
    font-size: 9px;
    margin-top: 5px;
}
.new_m3_inner_txt_l {
    padding-left:2px;
}
.new_m3_inner_txt_r {
    padding-right:2px;
}
.ui-icon_m3 {
    width: var(--ui-icons_size_m3); 
    height: var(--ui-icons_size_m3);
    cursor: pointer !important;
    opacity:0.8;
}
.va_top {
    vertical-align: top;
}


#screen_splash {

    pointer-events:none;

    /*background-image: url(/img/logo.svg);
    background-position: center center;
    background-size: 1280px;
    background-repeat: no-repeat;*/

    /*background-image:url(/img/bg/500000.jpg);background-size:cover;background-position: center center; 0.6 opac
    background-image:url(/img/bg/splash_wired_orange_shift.webp);background-size:cover;background-position: center center;  0.8 opac
    background-image:url(/img/bg/tap_inside.jpg);background-size:cover;background-position: center center*/
}